@charset "utf-8";
/*************/
/* style.css */
/*************/

/* IE でスクロールバーが被らないように */
@-ms-viewport {
	width: auto !important;
}

* {
	box-sizing: border-box;
	-moz-box-sizing: border-box;
}

/* 縱橫幅 画面サイズ */
html, body { width: 100%; height: 100%; }

html {
	font-size: 62.5%;
}

body {
	line-height: 1.3;		/* 子孫要素それぞれの font-size それぞれで計算された line-height を適用させるため単位なしで指定 */
	font-family: "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
	font-size: 1.3em;
	font-weight: 500;
	color: #2b2b2b;
}

section {
	position: relative;
	width: auto;
	min-height: 100%;
	margin: 0 20px;
}

a {
	outline: none !important;
	text-decoration: none;
	color: inherit;
}
a:hover {
	text-decoration: none;
}



/* 上下左右中央配置 (width, height は個別指定) */
.vh_center {
	position: absolute;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	margin: auto;
}



/*---- Index ----*/

#index {
	/* Front Edge ロゴ (背景へ base64 エンコードして設置) */
	background-image: url("data:image/svg+xml;base64,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");
	background-position: center center;
	background-repeat: no-repeat;
	background-attachment: scroll;
	background-size: 30%;
}
/* ※サーバの設定により表示できない？ (http://mzmjp.net/blog/2013/05/28/0032-130528/) */
/*
#index img.logo {
	display: inline-block;
	position: absolute;
	top: 50%;
	left: 50%;
	-webkit-transform: translate3d(-50%, -50%, 0);
	transform: translate3d(-50%, -50%, 0);
	width: 40%;
}
*/

/* グローバルナビ */
nav.global {
	font-size: 0.9em;
}


/*---- Identity ----*/

/* テキスト */
.vh_center.txt-identity dt,
.vh_center.txt-identity dd {
	line-height: 2em;
}
.vh_center.txt-identity {
	/*width: 20em;*/	/* 約文字数em */
	height: 4em;		/* line-height×行数em */
	text-align: center;
}


/*---- Profile ----*/

.profile-inner {
}
.tbl-profile th {
	vertical-align: top;
}
.tbl-profile th,
.tbl-profile td {
	padding: 0.4em;
}
.tbl-profile td p {
	padding-bottom: 0.4em;
}


/*---- Contents ----*/

/* Gallery */
.contents-gallery {
}
.contents-gallery ul {
	width: 100%;
	letter-spacing: -1.0em;
}
.contents-gallery ul li {
	display: inline-block;
	padding: 1.0em 2.0em;
	width: 25%;
	letter-spacing: normal;
}
.contents-gallery ul li a {
}

/* サムネイル */
.thumbnail {
	display: block;
	padding-bottom: 75.0000%;

	/* 画像ファイルは JS で設定 */
	background-position: center center;
	background-repeat: no-repeat;
	background-attachment: scroll;
	background-size: cover;
	-webkit-transition: 0.5s;
	transition: 0.5s;
}
.thumbnail:hover {
	opacity: 0.7;
}


/*---- Contact ----*/

/* form */
.frm-contact {
	text-align: center;
}
/* テキスト */
.txt-contact dt,
.txt-contact dd {
	margin-bottom: 1.0em;
}
.txt-contact dd.frm-contact-item {
}
.frm-contact-item span {
	display: inline-block;
	margin-right: 1.0em;
	width: 8.0em;
	text-align: right;
	vertical-align: middle;
	/* border-bottom: solid 1px #666666; */
}
.frm-contact-item input,
.frm-contact-item textarea {
	padding: 0.4em;
	width: 240px;	/* px でサイズ指定 */
	vertical-align: middle;
	font: inherit;
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
	border: solid 1px #ccc;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	/*
	-moz-box-shadow: inset 0 0 4px rgba(0,0,0,0.2);
	-webkit-box-shadow: inset 0 0 4px rgba(0, 0, 0, 0.2);
	box-shadow: inner 0 0 4px rgba(0, 0, 0, 0.2);
	*/
}
.frm-contact-item textarea {
	height: 5.0em;
}
.frm-contact button {
	margin-top: 1.0em;
	padding: 0.5em 0;
	width: 12.0em;
	font: inherit;
	font-weight: 700;
	cursor: pointer;
	border: solid 1px #ccc;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	color: #ffffff;
	background-color: #666666;
	-webkit-transition: 0.5s;
	transition: 0.5s;
}
.frm-contact button:hover {
	background-color: #b2b2b2;
}


/*---- Copyright, Access Counter ----*/
.copyright,
.counter {
	position: fixed;
	right: 10px;
	font-size: 0.8em;
	color: #666666;
	background-color: #ffffff;
}
.copyright {
	bottom: 10px;
}
/* Access Counter はデバイス別に位置指定 */


/*---- Top ----*/

#pagetop {
	position: fixed;
	bottom: 20px;
	right: 30px;
}
#pagetop a {
	display: block;
	padding: 1.5em 0;
	width: 4.5em;
	color: #ffffff;
	font-size: 0.9em;
	text-align: center;
	background-color: #b2b2b2;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	opacity: 0.7;
	-webkit-transition: 0.5s;
	transition: 0.5s;
}
#pagetop a:hover {
	background-color: #666666;
	opacity: 1.0;
}


/*----* 表示切り分け *----*/



/* PC 表示 */
@media only screen and (min-width: 769px) {

	/* SP 表示 OFF */
	.sp {
		display: none !important;;
	}


	/* Index グローバルナビ */
	nav.global {
		position: absolute;
		top: 16px;
		right: 10px;
	}
	nav.global li {
		width: 100px;
	}
	nav.global li:first-child {
		font-size: 1.2em;
	}
	nav.global li a {
		display: inline-block;
		margin-top: 4px;
		padding-top: 6px;
		width: 100%;
		border-bottom: solid 1px #666666;
	}


	/* Profile 背景右側 50% に画像配置 */
	.profile-inner {
		background-image: url(../img/profile.jpg);
		background-position: right 5% top 10%;
		background-repeat: no-repeat;
		background-attachment: scroll;
		background-size: 45%;
	}
	/* Profile table (50% 幅で配置) */
	.tbl-profile {
		width: 50%;
	}


	/* Copyright, Access Counter 縦書き */
	.copyright,
	.counter {
		-webkit-writing-mode: vertical-rl;
		-ms-writing-mode: tb-rl;
		writing-mode: vertical-rl;
	}
	.counter {
		top: 10px;
	}

}



/* SP 表示 */
@media only screen and (max-width: 768px) {

	/* PC 表示 OFF */
	.pc {
		display: none !important;
	}


	/* Index グローバルナビ */
	nav.global {
		position: absolute;
		top: 10px;
		right: 0;
		left: 0;
		margin: 0 auto;
		width: 90%;
		letter-spacing: -1em;		/* 文字間を詰めて横並び時の余白をなくす */
	}
	nav.global li {
		display: inline-block;
		width: 25%;
		text-align: center;
		letter-spacing: normal;		/* 文字間を元に戻す */
	}
	nav.global li a {
		display: inline-block;
		padding: 6px 8px;
	}


	/* Profile */
	.img-profile {
		width: 100%;
		height: 160px;
		background-image: url(../img/profile.jpg);
		background-position: center 40%;
		background-repeat: no-repeat;
		background-attachment: scroll;
		background-size: cover;
	}
	.tbl-profile {
		padding-top: 20px;
	}


	/* Gallery */
	.contents-gallery ul li {
		padding: 0.8em 1.5em;
		width: 33%;
	}


	/* Access Counter */
	.counter {
		bottom: 25px;
	}


	/* Top */
	#pagetop {
	    bottom: 40px;
	    right: 10px;
	}
	#pagetop a {
	    padding: 1.0em 0;
		width: 3.5em;
		font-size: 0.8em;
	}

}
/* SP 表示 (狭幅) */
@media only screen and (max-width: 568px) {

	/* Gallery */
	.contents-gallery ul li {
		padding: 0.5em 1.0em;
		width: 50%;
	}

	/* Contact */
	.txt-contact dt,
	.txt-contact dd {
		margin-bottom: 0.5em;
	}

}
@media only screen and (max-width: 414px) {

	/* Contact */
	.frm-contact-item span {
		display: block;
		width: 100%;
		text-align: center;
		margin-right: 0;
	}

}


.well {
	min-height: 20px;
	padding: 19px;
	margin-bottom: 20px;
	background-color: #f5f5f5;
	border: 1px solid #e3e3e3;
	border-radius: 4px;
    box-shadow: inset 0 1px 1px rgba(0,0,0,.05);
}